QLTS_DHKH - Task #3681

BAO CAO KE KHAI TRU SO LAM VIEC, CO SO HOAT PONG SU NGHIEP CUA CO QUAN, TG CHUC,

DON VI
28/02/2023 14:33 - D Kién Trung

Status: Boéng Start date: 28/02/2023
Priority: Trung binh Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 28/02/2023 14:41 - Vii Hoi

- Assignee changed from Vi Hi to Anonymous

#2 - 28/02/2023 15:03 - Anonymous
- % Done changed from 0 to 10

#3 - 24/03/2023 14:01 - B6 Kién Trung
- % Done changed from 10 to 100

#4 - 24/03/2023 14:01 - B4 Kién Trung

- Tracker changed from Phén tich thiét k€ to Task

#5 - 24/03/2023 14:01 - B4 Kién Trung

- Status changed from Tao mdi to Bong
